
/*cm_sysdb_begin*/
@import url("//fonts.googleapis.com/css?subset=cyrillic,cyrillic-ext,devanagari,greek,greek-ext,khmer,latin,latin-ext,vietnamese&family=Open+Sans:300,300italic,regular,italic,600,600italic,700,700italic,800,800italic|Open+Sans+Condensed:300,300italic,700");
/*cm_sysdb_end*/

.cm-offline-content {
    color: #52463d;
    background-color: #FFFFFF;
}

body, #page_wrapper, .content_main_dho_dho {
	font-family:	Tahoma, Geneva, sans-serif;
	font-size:		small;
	font-weight:	normal;
	font-style:		normal;
}
h1, .cm-h1 {
	font-size:		x-large;
	font-family:	Open Sans Condensed, sans-serif;
	font-weight:	normal;
	font-style:		normal;
}
h2, #title_wrapper h2 {
	font-size:		large;
	font-family:	Open Sans Condensed, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h3 {
	font-size:		medium;
	font-family:	Open Sans Condensed, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
h4, h5, h6 {
	font-family:	Open Sans Condensed, sans-serif;
}
.title_wrapper h1 {
	font-family:	Open Sans, sans-serif;
	font-size:		xx-large;
	font-weight:	normal;
	font-style:		normal;
}
.title_wrapper h2 {
	font-size:		large;
	font-family:	Open Sans Condensed, sans-serif;
	font-weight:	bold;
	font-style:		normal;
}
#navigation_bg {
  background-color: rgba(255,255,255,0.7);
}
#cm_navigation > ul > li > a {
	color: #b18f72;
}
#cm_navigation ul li ul li a {
	color: #b18f72;
}

#cm_navigation a {
	font-size:		large;
	font-family:	Open Sans, sans-serif;
	font-weight:	normal;
	font-style:		normal;
}



.head_wrapper input[type='text'], .head_wrapper textarea,
.content_wrapper input[type='text'], .content_wrapper textarea {
	border-radius:		0px;
	border:				none;
	padding:			6px;
	color:				#52463d;
	background-color:	rgba(0,0,0,0.15);
	border-bottom:		1px solid #FFFFFF;

	-webkit-transition:	color 0.4s, background-color 0.4s, box-shadow 0.4s;
	-moz-transition:	color 0.4s, background-color 0.4s, box-shadow 0.4s;
	-o-transition:		color 0.4s, background-color 0.4s, box-shadow 0.4s;
	transition:			color 0.4s, background-color 0.4s, box-shadow 0.4s;
}
.head_wrapper input[type='text']:focus, .head_wrapper textarea:focus,
.content_wrapper input[type='text']:focus, .content_wrapper textarea:focus {
	background-color:	#222;
	background-color:	rgba(0,0,0,0.6);
	color:				#fff;
	box-shadow:			0px 0px 15px rgba(0,0,0,0.3);
}

body {
	background-color:	#FFFFFF;
}


.head_wrapper {
	background-color:	transparent;
	color:				#000000;
}
.title_wrapper > .subtitle {
	color:				#B29074;
}





.content_wrapper {
	color:				#52463d;
	background-color:	#FFFFFF;
}
.content_wrapper h1, .content_wrapper h2, .content_wrapper h3,  {
	color:				#B29074;
}
.content_wrapper a {
	color:				#52463d;
	font-weight: bold;
}
.sidebar_wrapper {
	border-left:		1px solid #FFFFFF;
}



#footer {
	background-color:	transparent;
	color:				#B29074;
}
#footer a {
	color:				#B29074;
}



#navigation_icon .navigation_bar {
	background: #52463d;
}

#cm_navigation > ul > li.cm_current > a {
	border-right: 3px solid #52463d;
}

#content_main a {
	color:	#B29074;
}
#footer a {
	color: #B29074;
}

@media only screen and (min-width: 1px) and (max-width: 767px) {
		.kv_wrapper {
			background-color:	rgba(255,255,255,0.8);
		}
		.sidebar_wrapper {
			border-top:		1px solid #FFFFFF;
			border-left:	none;
		}
}

/*cm4all-vars-extension-force-color-begin*/
.cm4all-header-title-color.cm4all-force-color {
    color: #000000 !important;
}
.cm4all-header-title-color.cm4all-force-background-color {
    background-color: #000000 !important;
}
.cm4all-header-title-color.cm4all-force-border-color {
    border-color: #000000 !important;
} 
.cm4all-header-subtitle-color.cm4all-force-color {
    color: #B29074 !important;
}
.cm4all-header-subtitle-color.cm4all-force-background-color {
    background-color: #B29074 !important;
}
.cm4all-header-subtitle-color.cm4all-force-border-color {
    border-color: #B29074 !important;
} 
.cm4all-header-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-header-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-header-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-color.cm4all-force-color {
    color: #52463d !important;
}
.cm4all-content-color.cm4all-force-background-color {
    background-color: #52463d !important;
}
.cm4all-content-color.cm4all-force-border-color {
    border-color: #52463d !important;
} 
.cm4all-content-headline-color.cm4all-force-color {
    color: #B29074 !important;
}
.cm4all-content-headline-color.cm4all-force-background-color {
    background-color: #B29074 !important;
}
.cm4all-content-headline-color.cm4all-force-border-color {
    border-color: #B29074 !important;
} 
.cm4all-content-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-content-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-content-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-content-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-content-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-content-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-content-link-color.cm4all-force-color {
    color: #52463d !important;
}
.cm4all-content-link-color.cm4all-force-background-color {
    background-color: #52463d !important;
}
.cm4all-content-link-color.cm4all-force-border-color {
    border-color: #52463d !important;
} 
.cm4all-content-link-hover-color.cm4all-force-color {
    color: #B29074 !important;
}
.cm4all-content-link-hover-color.cm4all-force-background-color {
    background-color: #B29074 !important;
}
.cm4all-content-link-hover-color.cm4all-force-border-color {
    border-color: #52463d  !important;
} 
.cm4all-sidebar-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-headline-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-headline-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-sidebar-link-hover-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-sidebar-link-hover-color.cm4all-force-border-color {
    border-color: transparent  !important;
} 
.cm4all-navigation-color.cm4all-force-color {
    color: #b18f72 !important;
}
.cm4all-navigation-color.cm4all-force-background-color {
    background-color: #b18f72 !important;
}
.cm4all-navigation-color.cm4all-force-border-color {
    border-color: #b18f72 !important;
} 
.cm4all-navigation-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-navigation-border-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-navigation-border-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-navigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-navigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-color.cm4all-force-color {
    color: #b18f72 !important;
}
.cm4all-subnavigation-color.cm4all-force-background-color {
    background-color: #b18f72 !important;
}
.cm4all-subnavigation-color.cm4all-force-border-color {
    border-color: #b18f72 !important;
} 
.cm4all-subnavigation-alt-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-subnavigation-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
} 
.cm4all-subnavigation-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-subnavigation-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-subnavigation-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-color.cm4all-force-color {
    color: #B29074 !important;
}
.cm4all-footer-color.cm4all-force-background-color {
    background-color: #B29074 !important;
}
.cm4all-footer-color.cm4all-force-border-color {
    border-color: #B29074 !important;
} 
.cm4all-footer-alt-color.cm4all-force-color {
    color: #B29074 !important;
}
.cm4all-footer-alt-color.cm4all-force-background-color {
    background-color: #B29074 !important;
}
.cm4all-footer-alt-color.cm4all-force-border-color {
    border-color: #B29074 !important;
} 
.cm4all-footer-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-background-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-background-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-footer-alt-border-color.cm4all-force-color {
    color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-background-color {
    background-color: transparent !important;
}
.cm4all-footer-alt-border-color.cm4all-force-border-color {
    border-color: transparent !important;
} 
.cm4all-body-background-color.cm4all-force-color {
    color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-background-color {
    background-color: #FFFFFF !important;
}
.cm4all-body-background-color.cm4all-force-border-color {
    border-color: #FFFFFF !important;
}
/*cm4all-vars-extension-force-color-end*/